title: Verein
lang: de
template: page_text

<div class="row">
  <div class="col-sm-6">
    <div class="card mitmachen-card">
      <div class="card-body">
        <h5 class="card-title">Unsere Ziele</h5>
        <p class="card-text">Als Verein haben wir vier große Ziele, die unser Handeln bestimmen.</p>
      </div>
      <div class="card-footer">
        <a href="{filename}ziele.md" class="btn btn-primary btn-fullwidth">Vereinsziele</a>
      </div>
    </div>
  </div>
  <div class="col-sm-6">
    <div class="card mitmachen-card">
      <div class="card-body">
        <h5 class="card-title">Projekte</h5>
        <p class="card-text">Der Verein hat drei Projekte, welche sich mit unterschiedlichen Themen befassen: schul-frei, Hack’n’Fun und LEOPARD</p>
      </div>
      <div class="card-footer">
        <a href="{filename}projekte.md" class="btn btn-primary btn-fullwidth">Vereinsprojekte/a>
      </div>
    </div>
  </div>
</div>

<p>
<br>
</p>

<div class="row">
  <div class="col-sm-6">
    <div class="card mitmachen-card">
      <div class="card-body">
        <h5 class="card-title">Pädagogik</h5>
        <p class="card-text">Für uns ist es selbstverständlich, Kinder als junge Menschen zu betrachten, die während der Veranstaltungen in unserer Gemeinschaft mit anderen Kindern und Betreuern leben. Deshalb haben wir verschiedene Konzepte entwickelt, die beim Projekt LEOPARD zu finden sind.</p>
      </div>
      <div class="card-footer">
        <a href="https://leopard.camp/pages/konzepte.html" class="btn btn-primary btn-fullwidth">Konzepte</a>
      </div>
    </div>
  </div>
  <div class="col-sm-6">
    <div class="card mitmachen-card">
      <div class="card-body">
        <h5 class="card-title">Unterstützen</h5>
        <p class="card-text">Als Verein freuen wir uns über jede Hilfe. Hier zeigen wir, wie man uns helfen kann.</p>
      </div>
      <div class="card-footer">
        <a href="{filename}unterstuetzen.md" class="btn btn-primary btn-fullwidth">Hilfe & Unterstützung</a>
      </div>
    </div>
  </div>
</div>
